package openapi

import (
	"github.com/go-openapi/strfmt"
	guuid "github.com/google/uuid"
)

// NewUUID returns a new uuid
func NewUUID() strfmt.UUID {
	return strfmt.UUID(guuid.New().String())
}

// NewUUIDPtr returns a ptr to new uuid
func NewUUIDPtr() *strfmt.UUID {
	x := NewUUID()
	return &x
}
