// Copyright (c) 2020 NetApp, Inc. All rights reserved.

package common

const (
	MockTokenValue = "MOCK_TOKEN_VALUE"
)

// Authenticator interface defines standard method to implement to retrieve authentication token
type Authenticator interface {
	GetAuthenticationToken() (string, error)
}
